/*-------------------------------------------------------------------------*/
/*	SRP Main CSS
/*-------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}
img {
	border-style: none;
}
.clearfix {
	clear: both;
}
.BoardColLeft {float: left;}
.BoardImg {max-height:270px;}
.BoardColRight {float: right;}
.BoardBio {clear: both; width:100%;}
p {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:1.6;
	color:#000;
	letter-spacing: -0.2px;
}
h1 {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size:24px;
	line-height:1.2;
	color:#000000;
}
h2 {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:18px;
	color:#000;
	line-height:1.3;
}
h3 {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:18px;
	color:#000;
	line-height:1.2;
}
h4 {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:24px;
	color:#000;
	line-height:1;
}
h5 {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size:14px;
	color:#000;
	line-height:1.6;
}
h6 {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:16px;
	color:#666;
	Line-height:1;
}
/*-------------------------------------------------------------------------*/
/*	CSS Reset
/*-------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	padding: 0;
	border: 0;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
a {
	text-decoration:none;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#f36e26;
}
a:hover {
	text-decoration:none;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size:15px;
	color:#999;
}

/* HTML5 
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
	

}
blockquote, q {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*-------------------------------------------------------------------------*/
/* Page Main Sections
/*-------------------------------------------------------------------------*/
#BGWrapper {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background-image: url(../images/Tile-Pattern-Nace-01.png);
	background-repeat: repeat;
}
#Page {
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	-moz-box-shadow: 0 5px 15px #b7b7b7;
	-webkit-box-shadow: 0 5px 15px #b7b7b7;
	box-shadow: 0 5px 15px #b7b7b7;
	background-color: #FFFFFF;
	/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
body#home a#home, body#nace a#nace, body#nacecontact a#nacecontact, body#kypreoscareer a#kypreoscareer, body#nacecivil a#nacecivil, body#nacebuilding a#nacebuilding, body#nacepolicies a#nacepolicies {
	-moz-box-shadow: 0 0 10px #444;
	-webkit-box-shadow: 0 0 10px #444;
	box-shadow: 0 0 10px #444;
	background-color:rgb(0,156,201) !important;
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90;
	color: #000;
}
#Banner {
	height: 415px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/*-------------------------------------------------------------------------*/
/*	Navigation
/*-------------------------------------------------------------------------*/
.KG-Banner-Top {
	width:100%;
	height:26px;
	color:#FFF;
	background-color: #f68428;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:600;
	font-size:12px;
	padding-top:3px;
}
.KG-Banner-Top-image-wrapper {
	height:25px;
	padding-left:20px;
	width:380px;
	}

.KG-Banner-Top-image {
    display: none;
    height:25px;
	float:left;
}

a:hover + .KG-Banner-Top-image {
	display: block;
	float:right;
	height:13px;
	padding-top:5px;
	vertical-align: bottom;
}

#Nav {
	height: 155px;
	width: 100%;
	margin-bottom: 5px;
}
#Nav .TopNav {
	width: 1024px;
	margin-right:auto;
	margin-top: 0px;
	margin-bottom: 8px;
	height: 110px;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/Banner-Background.png);
	background-repeat: no-repeat;
	background-color: #FFF;
}
.TopNav .MainLogo {
	float: left;
	height: 102px;
	margin-top: 32px;
	margin-left: 27px;
	margin-bottom: 5px;
}
#Banner {
	height: 291px;
	width: 1024px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#BannerNav {
	float: right;
	height:32px;
	width: 590px;
	margin-top: 65px;
	margin-left: 1px;
	margin-right: 8px;
}

/*-------------------------------------------------------------------------*/
/*	Contact
/*-------------------------------------------------------------------------*/
#ContactBanner {
	width:110px;
	margin-top: 2px;
	margin-right:15px;
	float: right;
}
#ContactBanner a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:400;
	font-size:16px;
	color:#FFF;
}
#ContactBanner a:hover {
	color:#CCC;
}
/*-------------------------------------------------------------------------*/
/*	Content
/*-------------------------------------------------------------------------*/
#Content {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	width: 1024px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	-webkit-border-radius: 0px 0px 8px 8px;
	-moz-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}
.MainHeading {
	float: left;
	width: 900px;
	margin-top: 2px;
	margin-left: 77px;
}
.ContentImg {
	width: 490px;
	height: 230px;
	float: left;
	margin: 0 15px 15px 45px;
}
.ContentImg330 {
	width: 490px;
	float: left;
}
.LeftColumn {
	float: left;
	height: auto;
	width: 374px;
	margin-left: 66px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.LeftColumn ul li {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#000;
	list-style: square;
}
.LeftColumnSitemap {
	float: left;
	height: auto;
	width: 374px;
	margin-left: 66px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.LeftColumnSitemap ul li {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#000;
	list-style: none;
}
.ContentImg {
	width: 490px;
	height: 230px;
	float: left;
	margin: 0 15px 15px 45px;
}
.LeftColumn a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#f36e26;
}
.LeftColumn a:hover {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#999;
}
.LeftColumnContact {
	float: left;
	height: auto;
	width: 640px;
	margin-left: 66px;
	margin-bottom: 20px;
	margin-right:160px;
	margin-top: 0px;
}
.LeftColumnContact a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#f36e26;
}
.LeftColumnContact a:hover {
	color:#999;
}
.LeftColumnThankyou {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size:24px;
	line-height:1.2;
	color:#000;
	float: left;
	height: auto;
	width: 650px;
	margin-left: 70px;
	margin-bottom: 50px;
	margin-top: 0px;
}
.LeftColumnThankyou a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#f36e26;
}
.LeftColumnThankyou a:hover {
	color:#999;
}
.SearchColumn {
	float: left;
	height: auto;
	width: 900px;
	margin-left: 66px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.FullWidthColumn {
	float: left;
	height: auto;
	width: 640px;
	margin-left: 66px;
	margin-bottom: 20px;
	margin-top: 0px;
}
.FullWidthColumn ul li {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#000;
	list-style: square;
}

.CentreColumn {
	float: left;
	height: auto;
	width: 195px;
	margin-right: 15px;
	margin-left: 45px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 20px;
}
.CentreColumnPolicies {
	float: left;
	height: auto;
	width: 500px;
	margin-left: 45px;
}
.RightColumn {
	float: right;
	height: auto;
	width: 195px;
	margin-right: 77px;
	margin-bottom: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-left: 20px;
}
.CentreColumn ul li {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#000;
	list-style-position: inside;
	list-style-type: square;
}
.CentreColumnPolicies a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#f36e26;
}
.CentreColumnPolicies a:hover {
	color:#999;
}
.RightColumn ul li {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#000;
	list-style-position: inside;
	list-style-type: square;
}
.GroupBanner {
	width: 962px;
	height:30px;
	padding-top:5px;
	padding-bottom:10px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom:12px;
	margin-left: auto;
	background-image: url(../images/SRP_dividers.png);
	background-repeat: no-repeat;
}
.GropBannerText {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:500;
	font-size:24px;
	line-height:1.2;
	color:#FFF;
	margin-left:35px;
	margin-top:5px;
}
.TwentySpacer {
	clear: both;
	height: 20px;
}
.CompanyWrapper {
	width: 1024px;
}
.MapWrapper {
	float: left;
	width: 800px;
	margin-top: 10px;
	margin-right: 112px;
	margin-bottom: 50px;
	margin-left: 112px;
	border: 1px solid #CCC;
	/* rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* shadow */
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	box-shadow: 0 0 5px #CCC;
}
.LeftColumnMap {
	float: left;
	height: auto;
	width: 800px;
	margin-left: 90px;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: auto;
}
/*-------------------------------------------------------------------------*/
/*	Breadcrumbs
/*-------------------------------------------------------------------------*/
.breadcrumbwrapper {
	height:30px;
	margin-bottom:15px;
}
#breadcrumb-1 {
	font-family: "proxima-nova", Helvetica Neue, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:600;
	background:url(../images/breadcrumbs-1-bg.png) 0 0 repeat-x;
	height:30px;
	line-height:30px;
	color:#9b9b9b;
	width:100%;
	overflow:hidden;
	margin:0px;
	padding:0px;
	margin-bottom:15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cacaca;
	border-bottom-color: #cacaca;
}
#breadcrumb-1 li.current {
	color:#9b9b9b;
}
#breadcrumb-1 li {
	line-height:30px;
	list-style-type:none;
	float:left;
	padding-left:16px;
}
#breadcrumb-1 a {
	font-size:12px;
	font-weight:600;
	line-height:30px;
	display:block;
	background:url(../images/breadcrumbs-1-separator.png) top right no-repeat;
	padding-right: 25px;
	padding-left: 16px;
	text-decoration: none;
	color:#f36e26;
}
#breadcrumb-1 li a:hover {
	color:#999999;
}
#breadcrumb-1 li a:active {
	line-height:30px;
	display:block;
}
/*-------------------------------------------------------------------------*/
/*	Footer
/*-------------------------------------------------------------------------*/
#Footer {
	float: left;
	height: 200px;
	width: 100%;
	margin-bottom:0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/FooterBackground.png);
	background-repeat: repeat-x;
	/* shadow */
	-moz-box-shadow: inset 0 0 10px #000;
	-webkit-box-shadow: inset 0 0 10px #000;
	box-shadow: inset 0 0 10px #000;
}
.FooterLinksWrapper {
	height: 270px; 
	width: 1024px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.FooterLinks {
	height: 240px;
	width: 750px;
	margin-top: 20px;
	float: left;
	margin-left: 7px;
}
.FooterLinksColumns {
	height: 220px;
	width: 140px;
	float:left;
	margin-top:10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.FooterLinksHead {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:16px;
	line-height:1.3;
	color:#666;
	border-bottom-width: 1.5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
	width:90%;
}
.FooterLinksColumns ul li a {
	text-decoration:none;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:11px;
	line-height:1.6;
	color:#666;
}
.FooterLinksColumns ul li a:hover {
	text-decoration:none;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:11px;
	color:#f36e26;
}
.FooterLinkLarge {
	float: right;
	width: 240px;
	height: 220px;
	margin-top: 35px;
	margin-right: 25px;
}
.FooterLinkLarge .FooterLogo {
	margin-bottom:-5px;
	float: right;
	width: 240px;
}
.FooterHeader {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:18px;
	line-height:1.3;
	color:#666;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-top: 0px;
	width:70%;
}
.CompanyLinks {
	height: 95px;
	width: 230px;
	float:left;
	margin-top:10px;
	margin-right: 10px;
}
.CompanyLinksAddress {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:12px;
	color:#666;
	line-height:1.4;
	margin-bottom: 10px;
	padding-top: 5px;
}
.LargeFooterAddress {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:14px;
	color:#666;
	line-height:1.7;
	width: 240px;
	text-align: right;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}
.LargeFooterAddress a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:16px;
	color:#666;
	line-height: 1.1;
	width: 240px;
	margin-bottom: 10px;
	padding-top: 5px;
	text-align: right;
}
.LargeFooterAddress a:hover {
	color:#f36e26;
}
.LargeFooterAddress .FooterKypreosGroupLink {	
	text-decoration:none;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:12px;
	color:#666;
}
.LargeFooterAddress .FooterKypreosGroupLink a {	
	text-decoration:none;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:12px;
	color:#666;
}
.LargeFooterAddress .FooterKypreosGroupLink a:hover {	
	text-decoration:none;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:12px;
	color:#f36e26;
}
.CompanyLinksLeft {
	height: 95px;
	width: 230px;
	float:left;
	margin-top:10px;
	margin-right: 10px;
}
.CompanyLinks a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:700;
	font-size:12px;
	line-height:1.6;
	color:#666;
}
.CompanyLinks a:hover {
	color:#999;
}
.CompanyLogoSM {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:18px;
	color:#666;
	width: 210px;
	height: auto;
}
#Footer .FooterCopyright {
	width: 960px;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:13px;
	line-height:1.25;
	color:#FFF;
	margin-top:35px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: right;
}
#Footer .FooterCopyright a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:13px;
	line-height:1.25;
	color:#FFF;
}
#Footer .FooterCopyright a:hover {
	color:#CCC;
}
/*-------------------------------------------------------------------------*/
/*	Project Pages
/*-------------------------------------------------------------------------*/
.ProjectIntroWrapper {
	width: 1024px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	}

.ProjectHeader {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:24px;
	color:#000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	margin-right: 50px;
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.ProjectAnchorLinks {
	width: 960px;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:700;
	font-size:24px;
	color:#666;
	padding-bottom: 5px;
	margin-right: 50px;
	margin-left: 50px;
	margin-top:10px;
	margin-bottom:10px;
}
.AnchoredLeftColumn {
	width:450px;
	float: left;
}
.AnchoredRightColumn {
	width:450px;
	float: left;
	margin-left:60px;
}
.ProjectAnchorLinks a {
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight:500;
	font-size:15px;
	line-height:1.6;
	color:#f36e26;
	list-style-position: inside;
	list-style-type: square;
}
.ProjectAnchorLinks a:hover {
	color:#999999;
}
.ProjectWrapper {
	width: 960px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.ProjectDivider {
	width: 960px;
	height: 30px;
	background-image: url(../images/Project-Divider-Bottom.png);
	background-repeat: no-repeat;
	background-position: bottom;
	margin-top: 5px;
}
.ProjectText {
	float: left;
	height: auto;
	width: 374px;
	margin-left: 70px;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size:15px;
	line-height:1.6;
	color:#FFF;
	letter-spacing: -0.5px;
}
.ProjectIMGWrapper {
	float: left;
	height: auto;
	width: 465px;
	margin-left: 45px;
}
.ProjectImg {
	margin-bottom:20px;
}
/*-------------------------------------------------------------------------*/
/*	Back to Top
/*-------------------------------------------------------------------------*/
#back-top {
	position: fixed;
	bottom: 0px;
	margin-left: 30px;
}
#back-top a {
	width: 70px;
	padding-top:5px;
	display: block;
	text-align: center;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.1;
	font-weight:600;
	text-decoration: none;
	color: #FFF;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #CCC;
}
/* arrow icon (span tag) */
#back-top span {
	width: 70px;
	height: 60px;
	display: block;
	margin-bottom: 0px;
	background: #f36e26;
	/* rounded corners */
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	margin-left: 110px;
	/* Shadow */
	-moz-box-shadow: 0 5px 12px #444;
	-webkit-box-shadow: 0 5px 12px #444;
	box-shadow: 0 5px 12px #444;

}
#back-top a:hover span {
	background-color: #777;
}
/*-------------------------------------------------------------------------*/
/*	Sticky Footer
/*-------------------------------------------------------------------------*/
#sticky {
	width:100%;
	position: fixed;
	bottom: 0px;
	display:block;
	height:auto;
	background-color:#f36e26;
		/* rounded corners */
	-webkit-border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	/* Shadow */
	-moz-box-shadow: 0 0px 12px #444;
	-webkit-box-shadow: 0 0px 12px #444;
	box-shadow: 0 0px 12px #444;
}
#sticky .CurrentComplete {
	float:left;
	text-align: left;
	font-size: 14px;	
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	text-decoration: none;
	color: #000;
	margin:8px 6px 6px 12px;
}

#sticky a {
	float:left;
	padding:5px;
	display: inline-block;
	text-align: center;
	font-size: 14px;	
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	text-decoration: none;
	color: #FFF;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#sticky a:hover {
	color: #333;
}
/* arrow icon (span tag) */
#sticky span {
 display: block;
}
#sticky ul a:hover {
	color:#CCC;
}
#sticky .stickyLinks {
	width:100%;
	margin: 0 auto 0 auto;
}
/*-------------------------------------------------------------------------*/
/*	Careers
/*-------------------------------------------------------------------------*/
.ColumnRightCareers {
	float: right;
	width: 390px;
	margin-top: 90px;
	margin-bottom: 20px;
}
.ColumnLeftCareer {
	float: left;
	width: 390px;
	margin-bottom: 20px;
	margin-top: 60px;
}
/*-------------------------------------------------------------------------*/
/*	Home Page Module
/*-------------------------------------------------------------------------*/
.HomeProjectsWrapper {
	width: 970px;
	margin: 0px auto 5px auto;
	height:480px;
}
.HomeCompanyModuleCentre {
	width:309px;
	height:330px;
	float:left;
	margin-left:3px;
	margin-right:3px;
	margin-top:3px;
	margin-bottom:3px;
	border: 1px solid #CCC;
	line-height:22px;
	/* rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	/* shadow */
	-moz-box-shadow: 0 0 5px #CCC;
	-webkit-box-shadow: 0 0 5px #CCC;
	box-shadow: 0 0 5px #CCC;
}
.HomeModuleLogo {
	height: 70px;
	margin-top: 15px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.HomeModuleVist {
	float: right;
	width: 150px;
	margin-top: 13px;
	background-image: url(../images/HomeModuleVist.png);
	background-repeat: no-repeat;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:15px;
	color:#FFF;
	text-align: center;
	margin-right: -3px;
	/* [disabled]background-position: bottom; */
}
.HomeModuleContent {
	height: 180px;
	margin-right: 10px;
	margin-left: 10px;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:15px;
	color:#000;
}
/*-------------------------------------------------------------------------*/
/*	Home Page Latest News
/*-------------------------------------------------------------------------*/

.HomeNewsWrapper {
	width: 962px;
	margin: 0px auto 5px auto;
	height:auto;
}
.HomeProjectsModule {
	width:310px;
	height:430px;
	float:left;
	margin-top:0px;
	margin-bottom:3px;
	border: 1px solid #ededed;
	line-height:22px;
	background-color:#f8f8f8;
	/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	/* shadow */
	-moz-box-shadow: 0 0 6px #c3c3c3;
	-webkit-box-shadow: 0 0 6px #c3c3c3;
	box-shadow: 0 0 6px #c3c3c3;
}
.HomeProjectsModule a {
	font-weight:600;
}
.HomeProjectsModuleCentre {
	width:310px;
	height:430px;
	float:left;
	border: 1px solid #ededed;
	line-height:22px;
	margin:0px 12px 3px 12px;
	background-color:#f8f8f8;
	/* rounded corners */
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius:10px;
	/* shadow */
	-moz-box-shadow: 0 0 6px #c3c3c3;
	-webkit-box-shadow: 0 0 6px #c3c3c3;
	box-shadow: 0 0 6px #c3c3c3;
}
.HomeProjectsModuleCentre a {
	font-weight:600;
}
.HomeModuleImg {
	height: 169px;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.HomeModuleNews {
	height: 180px;
	margin-right: 20px;
	margin-left: 20px;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:400;
	font-size:15px;
	color:#000;
}
.HomeModuleNewsHead {
	margin-right: 20px;
	margin-left: 20px;
	font-family: "proxima-nova", Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight:600;
	font-size:15px;
	color:#000;
}